
/* Title label */
"Activation" = "ライセンス認証";

/* Informative label, %@ will be replaced with app name */
"Your copy of %@ is not activated yet.\nPlease enter your license key here:" = "%@のコピーはまだ起動していません。\nこちらにライセンスキーを入力してください：";

/* Informative label, %@ will be replaced with app name */
"You should find your license key in the confirmation email you received after purchasing %@." = "ライセンスキーは、%@の購入後に送信されるメールからご確認いただけます。";

/* Button caption, %@ will be replaced with app name */
"Buy %@" = "%@を購入する";

/* Button caption */
"Quit" = "終了する";

/* Button caption */
"Activate" = "起動する";

/* Text field placeholder */
"License key..." = "ライセンスキーを入力";


/* Alert message */
"Activation Successful" = "ライセンスキーの認証が完了しました";

/* Alert informative text, %@ will be replaced with app name */
"Thank you for choosing %@!" = "%@を購入いただきありがとうございます！";

/* Alert button */
"Done" = "完了";


/* Alert message */
"Activation error" = "認証エラー";

/* Alert informative text */
"Check your Internet connection." = "インターネット接続をご確認ください。";

/* Alert informative text */
"Please enter a valid license key." = "有効なライセンスキーを入力してください。";

/* Alert informative text */
"Something went wrong, cannot connect to the server. Please try using a different Wi-Fi network and disable your internet proxy. If the problem persists contact us at %@\n\nError code: %@" = "エラーが生じたため、サーバーに接続できませんでした。しばらく経ってもエラーが続く場合は、%@までお知らせください。\n\nエラーコード: %@";

/* Alert button */
"OK" = "OK";

/* Alert button */
"Contact Us" = "お問い合わせ";
